


:root {
    --bg:#050914;
    --bg-soft:#0a1224;
    --surface:rgba(255,255,255,.06);
    --surface-hover:rgba(255,255,255,.12);
    --border:rgba(255,255,255,.12);

    --text:#ffffff;
    --muted:#9caec8;

    --blue:#4cc9ff;
    --violet:#8b5cff;
    --cyan:#00eaff;

    --glow:0 0 60px rgba(76,201,255,.35);
}

* {
    box-sizing:border-box;
}

html {
    scroll-behavior:smooth;
}

html, body { overflow-x:hidden; width: 100%; max-width: 100%; }

h1, h2, h3 { line-height: 1.1; margin-bottom: 0.75rem; }
h6 { margin-bottom: 4px;  font-weight:800;  line-height: 1.4;}

body {
    margin:0;
    background:
        radial-gradient(circle at 20% 10%,rgba(76,201,255,.15),transparent 30%),
        radial-gradient(circle at 80% 20%,rgba(139,92,255,.18),transparent 35%),
        linear-gradient(180deg,#050914,#08101f);
    color:var(--text);
    font-family:'Montserrat',sans-serif;
}

.row {
    --bs-gutter-x: 1.5rem;
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}

body:before {
    content:"";
    position:fixed;
    inset:0;
    background-image:
        linear-gradient(rgba(255,255,255,.03) 1px,transparent 1px),
        linear-gradient(90deg,rgba(255,255,255,.03) 1px,transparent 1px);
    background-size:80px 80px;
    mask-image:linear-gradient(to bottom,black,transparent);
    pointer-events:none;
    z-index:-1;
}

a {
    text-decoration:none;
    color:inherit;
}
body::before {
    content: "";
    position: fixed;
    inset: 0;
    z-index: -5;
    background: radial-gradient(circle at 10% 20%, rgba(70, 120, 255, .18), transparent 30%), radial-gradient(circle at 90% 10%, rgba(0, 255, 255, .10), transparent 35%), radial-gradient(circle at 50% 100%, rgba(144, 90, 255, .16), transparent 40%), linear-gradient(180deg, #08111f, #0b1526, #07101d);
}

.container:not(.nopad) { padding-top: 45px; padding-bottom: 45px;  }

section:not(.hero):before {
    /*content:"";*/
    position:absolute;
    width:600px;
    height:600px;
    background:radial-gradient(circle,rgba(139,92,255,.18),transparent 70%);
    top:0;
    right:-200px;
    pointer-events:none;
}

section.test:before {
    /*content:"";*/
    position:absolute;
    width:700px;
    height:700px;
    background:radial-gradient(circle,rgba(76,201,255,.12),transparent 65%);
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    pointer-events:none;
}


/* ==========================
   Navigation
========================== */

.nav-wrapper { position:fixed; top:0; left:0; width:100%; z-index:1000; padding:24px 0; }
.nav-glass { background:rgba(5,9,20,.65); backdrop-filter:blur(20px); border:1px solid var(--border); border-radius:24px; padding:14px 24px; }
.logo { display:flex; align-items:center; font-weight: 900; letter-spacing: -1px; font-size: 2rem; background: linear-gradient(90deg, #e3faff, #87e9ff); -webkit-background-clip: text; -webkit-text-fill-color: transparent; } 

@keyframes pulseCore {
    0%,100% {
        transform:scale(1);
    }
    50% {
        transform:scale(1.4);
    }
}

.nav-links a {
    color:#c8d5eb;
    margin:0 14px;
    font-size:14px;
    font-weight:600;
    transition:.3s;
}

.nav-links a:hover {
    color:white;
}

.btn-create {
    padding:12px 26px;
    border-radius:50px;
    background:linear-gradient(120deg,var(--blue),var(--violet));
    color:white;
    font-weight:700;
    border:0;
    box-shadow:0 0 25px rgba(76,201,255,.25);
    transition:.3s;
}

.btn-create:hover {
    transform:translateY(-3px);
    box-shadow:0 0 40px rgba(76,201,255,.45);
}


/* ==========================
   Hero
========================== */

.hero {  min-height:100vh; display:flex; align-items:center; position:relative; }

.hero-label {
    display:inline-flex;
    align-items:center;
    gap:10px;
    color:var(--cyan);
    font-size:13px;
    letter-spacing:4px;
    font-weight:700;
    margin-bottom:30px;
font-size: 14px;
    letter-spacing: 4px;
    font-weight: 400;
    margin-bottom: 20px;
    color: #65dcff;
    gap: 0;

}

.hero h1 {
    font-size:clamp(3rem,6vw,5.8rem);
    line-height:1.05;
    font-weight:900;
    letter-spacing:-3px;
}

.hero h1 span {
    display:block;
    background:linear-gradient(90deg,var(--blue),var(--violet));
    -webkit-background-clip:text;
    color:transparent;

    background: linear-gradient(90deg, #bbf3ff, #1dd5ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
background: linear-gradient(90deg, #e3faff, #87e9ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.text-fade {
    background: linear-gradient(90deg, #e3faff, #87e9ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.hero p { max-width:620px; margin-top:30px; }


.btn-primary { transition:.3s; background: #20d6ff; background: linear-gradient(90deg, #e3faff, #87e9ff); color: #063845; border: 1px solid rgba(255,255,255,.15); }
.btn-primary:hover { transform:translateY(-4px); box-shadow:0 15px 40px rgba(255,255,255,.25); }


/* ==========================
   Hero Identity Core
========================== */

.identity-area {
    position:relative;
    height:620px;
}

.identity-core {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:230px;
    height:230px;
    border-radius:50%;
    background:
        radial-gradient(circle,
        rgba(76,201,255,.35),
        rgba(76,201,255,.05) 55%,
        transparent 70%);
    display:flex;
    justify-content:center;
    align-items:center;
    box-shadow:var(--glow);
}

.identity-core-inner {
    width:130px;
    height:130px;
    border-radius:50%;
    background:rgba(255,255,255,.08);
    border:1px solid rgba(255,255,255,.2);
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:55px;
    backdrop-filter:blur(20px);
}

.orbit {
    position:absolute;
    inset:-70px;
    border-radius:50%;
    border:1px solid rgba(76,201,255,.3);
    animation:rotateOrbit 25s linear infinite;
}

@keyframes rotateOrbit {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}


/*************************************************
Right Side Placeholder
*************************************************/

.hero-visual{
    position:relative;
    min-height:620px;
}
.visual-circle{
    width:420px;
    height:420px;
    border-radius:50%;
    border:1px solid rgba(255,255,255,.05);
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}

.visual-circle::before{
    content:"";
    position:absolute;
    inset:25px;
    border-radius:50%;
    border:1px dashed rgba(255,255,255,.08);
}

.glass-card{
    position:absolute;
    width:250px;
    background:rgba(18,30,52,.75);
    backdrop-filter:blur(18px);
    border:1px solid rgba(255,255,255,.08);
    border-radius:22px;
    padding:24px;
    box-shadow:0 25px 60px rgba(0,0,0,.35);
    animation:floatCard 8s ease-in-out infinite;
    background: linear-gradient(135deg, rgba(76, 201, 255, .12), rgba(139, 92, 255, .12));
    border: 1px solid rgba(255, 255, 255, .1);
    background: linear-gradient(135deg, rgba(137, 233, 255, .10), rgba(76, 201, 255, .025));
    /* background: radial-gradient(circle at 20% 10%, rgba(76, 201, 255, .15), transparent 30% 30%), linear-gradient(180deg, #05091426, #08101fd6); */
background: linear-gradient(135deg, rgb(137 233 255 / 4%), rgb(76 201 255 / 0%));
}

.glass-card h5{
    font-weight:700;
    margin:18px 0 12px;
}

.glass-card ul li{
    padding:3px 0;
    font-weight: 500;
    font-size:.9rem;
}

.glass-card ul li i{
    color:#4fd18b;
    margin-right:5px;
}

.glass-icon{
    width:58px;
    height:58px;
    border-radius:16px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:1.4rem;
}

.card-profile{ top:20px; left:10px; }

.card-documents{
    top:70px;
    right:10px;
    animation-delay:1s;
}

.card-privacy{
    left:40px;
    bottom:40px;
    animation-delay:2s;
}

.card-future{
    right:20px;
    bottom:-10px;
    animation-delay:3s;
}

@keyframes floatCard{
    0%{
        transform:translateY(0);
    }
    50%{
        transform:translateY(-14px);
    }

    100%{
        transform:translateY(0);
    }
}

.navbar{ background:rgba(8,17,31,.55); /* background: rgb(33 110 232 / 55%); */    min-height: 80px !important; backdrop-filter:blur(18px); border-bottom:1px solid rgba(255,255,255,.05); transition:.35s; }
.navbar .nav-link { display: flex !important; gap: 6px; }
.navbar-brand .maintext { font-weight: 900; letter-spacing: -1px; font-size: 2rem; background: linear-gradient(90deg, #e3faff, #87e9ff); -webkit-background-clip: text; -webkit-text-fill-color: transparent; margin-left: -0.5px; padding-right: 2px; }
.navbar .navbar-toggler { 
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,<svg xmlns='http://w3.org' viewBox='0 0 30 30'><path stroke='rgba%28255, 255, 255, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>");
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><path stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>");
  --bs-navbar-toggler-border-color: rgb(180 241 255);
}
.navbar-brand .subtext { display: block; font-weight: 400; color: #fff; margin-top: -12px; text-transform: uppercase; letter-spacing: 5.3px; font-size: 15.5px; padding-left: 0.25px; }

.mb-1 { margin-bottom: 5px !important; }
.flex-order { display: flex; flex-direction: column; justify-content: center; }
.flex-free { flex-shrink: 0; }
.text-cyan { color: #b4f1ff !important; }
.text-orange { color: #ff7f50 !important;  }
.text-muted { color: #9caec8 !important; }
.text-success { color: rgb(76, 255, 155) !important; }
.fw-extrabold { font-weight: 800; }
.fw-ultrabold { font-weight: 900; }
.text-sm { font-size: .94rem; }
.text-xs { font-size: .9rem; line-height: 1.4 !important; }
.border-light { border-color: #b6f1ff !important;  }
.border-muted { border-color: #b6f1ff7d !important; }
.border-success { border-color: rgb(76, 255, 155) !important; }

.front h2 { font-size: clamp(2.5rem, 5vw, 5rem); font-weight: 900; line-height: 1.2; letter-spacing: -2px; text-align: center;}
.front h3 { font-size: clamp(2rem, 4vw, 4rem); font-weight: 900; }
.gap-20 { gap: 20px; }
.center-block { display: block; max-width: 800px; width: 100%; margin: auto;  }
.frame { 
    padding: 70px;
    border-radius: 45px;
    background: linear-gradient(135deg, rgba(76, 201, 255, .12), rgba(139, 92, 255, .12));
    border: 1px solid rgba(255, 255, 255, .1);
}
.bg-security { background: linear-gradient(135deg, rgba(137, 233, 255, .07), rgba(137, 233, 255, .015)); }
.frame .icon {
    width: 55px;
    height: 55px;
    border-radius: 18px;
    background: rgba(76, 201, 255, .12);
    color: var(--cyan);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
}

.card { background: rgba(255, 255, 255, .04); border: 1px solid rgba(255, 255, 255, .08); }


.h7 {     
    color: #89e9ff !important;
    font-size: 1rem;
    letter-spacing: 3px;
    font-weight: 400 !important;
    margin-bottom: 22px !important;
    text-transform: uppercase;
} 

.identity-area {
    position:relative;
    height:620px;
    max-width: 800px;
}

.identity-line {
    position:absolute;
    top:50%;
    left:50%;
    width:100%;
    height:100%;
    transform:translate(-50%,-50%);
    pointer-events:none;
}

.identity-line line {
    stroke:rgba(76,201,255,.44);
    stroke-width:1;
    stroke-dasharray:8 12;
    animation:flowLine 8s linear infinite;
}

@keyframes flowLine {
    from {
        stroke-dashoffset:200;
    }
    to {
        stroke-dashoffset:0;
    }
}


/* ==========================
   Identity Nodes
========================== */

.identity-node {
    position:absolute;
    min-width:145px;
    padding:15px 20px;
    border-radius:20px;
    background:rgba(255,255,255,.06);
    backdrop-filter:blur(20px);
    border:1px solid rgba(255,255,255,.12);
    display:flex;
    align-items:center;
    gap:12px;
    color:white;
    font-size:14px;
    font-weight:600;
    box-shadow:0 20px 50px rgba(0,0,0,.35);
    animation:nodeFloat 7s ease-in-out infinite;
    transition:.4s;
}

.identity-node i {
    width:36px;
    height:36px;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius:12px;
    background:rgba(76,201,255,.15);
    color:var(--cyan);
    font-size:18px;
}

.identity-node:hover {
    transform:scale(1.08);
    border-color:rgba(76,201,255,.6);
    box-shadow:0 0 40px rgba(76,201,255,.3);
}

@keyframes nodeFloat {
    0%,100% {
        translate:0 0;
    }
    50% {
        translate:0 -18px;
    }
}


.node-verified {
    top:40px;
    left:50%;
    transform:translateX(-50%);
}

.node-documents {
    top:170px;
    right:10px;
    animation-delay:1s;
}

.node-career {
    bottom:120px;
    right:40px;
    animation-delay:2s;
}

.node-privacy {
    bottom:50px;
    left:50%;
    transform:translateX(-50%);
    animation-delay:3s;
}

.node-education {
    bottom:120px;
    left:40px;
    animation-delay:4s;
}

.node-skills {
    top:170px;
    left:10px;
    animation-delay:5s;
}


/* ==========================
   Core Animation
========================== */

.identity-core {
    animation:corePulse 5s ease-in-out infinite;
}

@keyframes corePulse {

    0%,100% {
        filter:drop-shadow(0 0 25px rgba(76,201,255,.3));
    }

    50% {
        filter:drop-shadow(0 0 80px rgba(76,201,255,.7));
    }

}


.core-ring {
    position:absolute;
    border-radius:50%;
    border:1px solid rgba(76,201,255,.36);
}

.ring-one {
    inset:-100px;
    animation:spin 30s linear infinite;
}

.ring-two {
    inset:-150px;
    animation:spinReverse 40s linear infinite;
}

@keyframes spin {

    from {
        transform:rotate(0deg);
    }

    to {
        transform:rotate(360deg);
    }

}

@keyframes spinReverse {

    from {
        transform:rotate(360deg);
    }

    to {
        transform:rotate(0deg);
    }

}


/* ==========================
   Digital Particles
========================== */

.particle {
    position:absolute;
    width:5px;
    height:5px;
    border-radius:50%;
    background:var(--cyan);
    box-shadow:0 0 20px var(--cyan);
    animation:particleMove 12s linear infinite;
}

.particle-one {
    top:20%;
    left:30%;
}

.particle-two {
    top:65%;
    left:80%;
    animation-delay:3s;
}

.particle-three {
    top:75%;
    left:25%;
    animation-delay:6s;
}

@keyframes particleMove {
    0% {
        opacity:0;
        transform:translate(0,0);
    }
    20% {
        opacity:1;
    }
    80% {
        opacity:1;
    }
    100% {
        opacity:0;
        transform:translate(80px,-120px);
    }
}


/* ==========================
   Hero Trust Bar
========================== */

.hero-trust {
    margin-top:55px;
    display:flex;
    gap: 20px 40px;
    flex-wrap:wrap;
    justify-content: center;
}

.hero-trust div {
    font-size:16px;
    display:flex;
    align-items:center;
    gap:8px;
    font-weight: 700;
}

.hero-trust i {
    color:#4cff9b;
}


/* ==========================
   Mobile
========================== */

@media(max-width:991px){

  .identity-area {
      margin-top:80px;
      height:500px;
  }

  .identity-core {
      width:180px;
      height:180px;
  }

  .identity-core-inner {
      width:100px;
      height:100px;
      font-size:40px;
  }

  .identity-node {
      min-width:auto;
      padding:12px 15px;
      font-size:16px;
  }

  .node-documents {
      right:-20px;
  }

  .node-skills {
      left:-20px;
  }

  .node-career {
      right:-10px;
  }

  .node-education {
      left:-10px;
  }

}

@media(max-width:576px){
  .frame { padding: 50px 25px; padding: 30px; border-radius: 30px; background: none !important; border: none !important; padding: 0 !important; border-radius: 0 !important; }
  .identity-area { transform:scale(.8); height:420px; }
  .hero-trust { justify-content:center; }
  .glass-card{ width: 200px; padding: 16px; }
  .glass-card.card-privacy { left: 0px; }
}


.permission-layer {
    border-radius:22px;
    border:1px solid rgba(255,255,255,.06);
    transition:.35s;
    background: rgb(76 201 255 / 8%);
}


.permission-layer:hover {
    background:rgba(255,255,255,.08);
    background: rgb(76 201 255 / 11%);
    transform:translateX(8px);
}



.document-stack {
    position:relative;
    height:300px;
}


.document {
    position:absolute;
    width:220px;
    height:260px;
    border-radius:25px;
    background:rgba(255,255,255,.08);
    border:1px solid rgba(255,255,255,.15);
    backdrop-filter:blur(20px);
    padding:25px;
}


.document:nth-child(1) {
    transform:rotate(-12deg);
    left:30px;
    top:40px;
}


.document:nth-child(2) {
    transform:rotate(8deg);
    left:110px;
    top:20px;
}


.document:nth-child(3) {
    transform:rotate(-2deg);
    left:70px;
    top:0;
}


.document i {
    font-size:40px;
    color:var(--cyan);
}


.document h6 {
    margin-top:25px;
    font-weight:700;
}


.document small {
    color:var(--muted);
}



/* ==========================
   Responsive
========================== */


@media(max-width:991px){

.document-stack {
    margin: 30px 0;
}

}



.profile-header {
    display:flex;
    align-items:center;
    gap:25px;
    padding-bottom:35px;
    border-bottom:1px solid rgba(255,255,255,.08);
}


.profile-avatar {
    width:95px;
    height:95px;
    border-radius:35px;
    background:
        linear-gradient(
            145deg,
            var(--blue),
            var(--violet)
        );
    background: linear-gradient(90deg, #e3faff, #87e9ff);
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:42px;
}


.verified-badge {
    display:inline-flex;
    align-items:center;
    gap:8px;
    padding:8px 16px;
    border-radius:50px;
    background:rgba(76,255,155,.1);
    color:#4cff9b;
    font-size:13px;
    font-weight:700;
}



.pillar {
    border-radius:50px;
    background:rgba(76,201,255,.1);
    border:1px solid rgba(76,201,255,.2);
    color:#dceaff;
    font-size:.9rem;
    line-height: 1.25;
}



.dot {
    min-width: 12px;
    height: 12px;
    margin-top: 4px;
    border-radius: 50%;
    background: var(--cyan);
    box-shadow: 0 0 25px var(--cyan);
    margin-right: -4px;
}


@media(max-width:768px){

.profile-preview,
.verification-box{
    padding:30px;
}

.profile-header {
    flex-direction:column;
    text-align:center;
}

}




.people-card {
    height:100%;
    padding:40px 35px;
    border-radius:32px;
    background:rgba(255,255,255,.04);
    border:1px solid rgba(255,255,255,.08);
    position:relative;
    overflow:hidden;
    transition:.45s;
}


.people-card:after {
    content:"";
    position:absolute;
    width:160px;
    height:160px;
    background:var(--blue);
    opacity:.08;
    border-radius:50%;
    right:-80px;
    bottom:-80px;
}


.people-card:hover {
    transform:translateY(-10px);
    border-color:rgba(76,201,255,.35);
}


.people-icon {
    width:75px;
    height:75px;
    border-radius:25px;
    display:flex;
    justify-content:center;
    align-items:center;
    background:rgba(76,201,255,.12);
    color:var(--cyan);
    font-size:32px;
    margin-bottom:30px;
}


.people-card h4 {
    font-weight:900;
}


.people-card p {
    color:var(--muted);
    font-weight: 500;
}



.final-box {
    text-align:center;
    padding:80px 50px;
    border-radius:50px;
    background:
        linear-gradient(
            145deg,
            rgba(255,255,255,.08),
            rgba(255,255,255,.03)
        );
    border:1px solid rgba(255,255,255,.1);
    backdrop-filter:blur(30px);
}


.accordion-item {
    background:rgba(255,255,255,.04)!important;
    border:1px solid rgba(255,255,255,.1)!important;
    margin-bottom:15px;
    border-radius:25px!important;
    overflow:hidden;
}


.accordion-button {
    background:transparent!important;
    color:white!important;
    font-weight:700;
    padding:25px 30px;
    box-shadow:none!important;
}


.accordion-button:not(.collapsed) {
    color:var(--cyan)!important;
    padding-bottom: 4px;
}


.accordion-body {
    color:#fff;
    padding:0 30px 30px;
}



/* ==========================
   FOOTER
========================== */

.footer {
    padding:80px 0 40px;
    border-top:1px solid rgba(255,255,255,.08);
}



.footer h6 {
    font-weight:800;
    margin-bottom:25px;
}


.footer a {
    color:#aebdd4;
    display:block;
    margin-bottom:12px;
    font-size:.95rem;
}


.footer a:hover {
    color:white;
}


.footer-bottom {
    margin-top:60px;
    padding-top:30px;
    border-top:1px solid rgba(255,255,255,.08);
    color:#7888a1;
    font-size:.85rem;
}



/* ==========================
   Floating Glow
========================== */


.footer-glow {
    position:absolute;
    width:8px;
    height:8px;
    background:var(--cyan);
    border-radius:50%;
    box-shadow:0 0 30px var(--cyan);
    animation:floatGlow 8s infinite;
}


@keyframes floatGlow {

0% {
    transform:translate(0,0);
    opacity:0;
}

30% {
    opacity:1;
}

100% {
    transform:translate(120px,-250px);
    opacity:0;
}

}

